## org.acedb.staticobj
Class StaticAceObject

    java.lang.Object
      |
      +--org.acedb.staticobj.StaticAceNode
            |
            +--org.acedb.staticobj.StaticAceObject

public class StaticAceObject
extends StaticAceNode
implements AceObject

Author:
  Thomas Down

Constructor Summary
`StaticAceObject(java.lang.String name, AceSet parent, java.lang.String clazz)`

Method Summary
`java.lang.String` `getClassName()`

Methods inherited from class org.acedb.staticobj.StaticAceNode
`addNode, contains, filter, getName, getParent, iterator, nameIterator, retrieve, size, toURL`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StaticAceObject

    public StaticAceObject(java.lang.String name,
                           AceSet parent,
                           java.lang.String clazz)

Method Detail

### getClassName

    public java.lang.String getClassName()

  Specified by:
    getClassName in interface AceObject